# Uses of Class
it.tdlight.jni.TdApi.TextQuote

## Uses of TdApi.TextQuote in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.TextQuote
Modifier and Type
Field
Description
`TdApi.TextQuote`
TdApi.MessageReplyToMessage.`quote`
Chosen quote from the replied message; may be null if none.
Constructors in it.tdlight.jni with parameters of type TdApi.TextQuote
Modifier
Constructor
Description
``
`MessageReplyToMessage(long chatId, long messageId, TdApi.TextQuote quote, TdApi.MessageOrigin origin, int originSendDate, TdApi.MessageContent content)`
Describes a message replied by a given message.